### Property

# Handy Carousel:animation-duration

since: 1.0

#### Declaration

    property animation-duration: guint [ read, write ]

#### Description [src]

Animation duration used by `hdy_carousel_scroll_to()`, in milliseconds.

Type:`guint`

Available since: 1.0

Default value | 250
Getter method | `hdy_carousel_get_animation_duration()`
Setter method | `hdy_carousel_set_animation_duration()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no